#par_box { margin: 0 auto 1em;}
.cur_cat_box { display: none;}
.cur_cat_box.show { display: block;}
.sub_box { margin-bottom: 2em;
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 1em;}
.sub_box a {   letter-spacing: 0.84px;
  padding: 0 1em;
  height: 36px;
  border-radius: 18px; background: #fff;display: inline-flex;
  align-items: center;
box-shadow: 0 5px 10px #0001;
margin: 0.5em;}
.sub_box a.cur,
.sub_box a:hover { background: var(--primary); color: #fff;}
.footer-qrcode{position:absolute;right: 20vw;bottom:-60px;}
.p_address .footer-icon { margin-right: 0.6em;}
@media (max-width: 768px){
    .footer-qrcode{margin-left:0;position:relative;bottom:initial; right: initial;}
    .footer{background-size:auto 55%;}
    .p_address .address_span { display: block;}
    .p_address .footer-icon { display: none;}
}
